
font.quote {
    font-family:     Times;
    font-size:       12pt;
    font-style:      italic;
    font-weight:     bold;
    color:           #000000;
    text-decoration: none;
}

UL
{
	position: relative;
	left: -10;
}

#divplot, #div_all, #divaudio, #divvideo, #divextra {
    line-height: 1.5em;
}

font.tagline
{
	font-family: Trebuchet MS, Arial Narrow, helvetica;
	font-size: 8pt;
	color:#000000;
	text-decoration: none;
}

A { text-decoration: none; }

TD
{
	font-family: Trebuchet MS, Arial, helvetica;
	font-size: 10pt;
	color:#000000;
	text-decoration: none;
}

#menu table
{
}

#menu td
{
    font-family: Trebuchet MS, Arial Narrow, Arial, Helvetica;
    font-size: 8pt;
    height: 20px;
    background-color: #BAD1FE;
    border-top: 1px solid #334;
    border-bottom: 1px solid #334;
    margin-bottom: 1px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

#menu td:hover
{
    background-color: #cAf1FE;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}

#menu a {
    text-decoration: none;
    color: #200;
    font-weight: bold;
}

TEXTAREA
{
	font-family: Verdana, Arial, helvetica
	font-size: 10pt;
}

SELECT, INPUT
{
	font-family: Verdana, Arial, helvetica;
	font-size: 10px;
}

BODY,P
{
	font-family: Trebuchet MS, Arial, helvetica;
	font-size: 10pt;
	color:#000000;
	text-decoration: none;
	text-align: justify
}

TT
{
	font-family: Lucida, Courier;
	font-size: 10pt;
	color:#000000;
	text-decoration: none;
}

SMALL
{
	font-family: Trebuchet MS, Arial, helvetica;
	font-size: 8pt;
	color:#555555;
	text-decoration: none;
}

H1
{
	font-family: Trebuchet MS, Arial, helvetica;
	font-size: 14pt;
	font-weight: bold;
	color:#333333;
	text-decoration: none;
}

BIG
{
	font-family: Trebuchet MS, Arial, helvetica;
	font-size: 14pt;
	font-weight: bold;
	color:#333333;
	text-decoration: none;
}

td.bordertop
{
	border-top-style: solid;
	border-top-width: 1;
	border-top-color: #999999;
}

td.borderbottom
{
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-bottom-color: #999999;
}

td.border
{
	border-bottom-style: solid;
	border-bottom-width: 1;
	border-bottom-color: #999999;
}

td.border_left
{
	border-left-style: solid;
	border-left-width:  1;
	border-left-color: #999999;
}
td.border_right
{
	border-right-style: solid;
	border-right-width:  1;
	border-right-color: #999999;
}

a.NavSub:link {color:#000088; text-decoration: none;}
a.NavSub:visited {color:#000088; text-decoration: none;}
a.NavSub:hover {color:#9CB1DB; text-decoration: none;}

a.Nav:link {color:#000088; text-decoration: none;}
a.Nav:visited {color:#000088; text-decoration: none;}
a.Nav:hover {color:#9CB1DB; text-decoration: none;}

a.NavSel:link {color:#A6C0F1; text-decoration: none;}
a.NavSel:visited {color:#A6C0F1; text-decoration: none;}
a.NavSel:hover {color:#A6C0F1; text-decoration: none;}

TD.Nav {
	font-family:  arial, sans-serif, verdana;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
}

.Subnav {
	font-family:  arial, sans-serif, verdana;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #9BB8FD;
	letter-spacing: 1px;
}

TD.default, .default {
	font-family:  arial, sans-serif, verdana;
	font-size: 11px;
	line-height: 14px;
	color: #ffffff;
}
